TARGETS = atd lxcfs lvm2-lvmpolld lvm2-lvmetad lxd mdadm unattended-upgrades urandom open-iscsi hwclock.sh iscsid sendsigs umountnfs.sh networking umountfs umountroot mdadm-waitidle halt reboot
hwclock.sh: atd
iscsid: open-iscsi
sendsigs: atd lxcfs iscsid lxd mdadm open-iscsi unattended-upgrades
umountnfs.sh: sendsigs atd lxcfs lxd unattended-upgrades
networking: iscsid umountnfs.sh open-iscsi
umountfs: atd lxcfs lvm2-lvmpolld urandom networking lvm2-lvmetad iscsid lxd umountnfs.sh hwclock.sh mdadm open-iscsi unattended-upgrades
umountroot: umountfs
mdadm-waitidle: umountroot
halt: umountroot mdadm-waitidle
reboot: umountroot mdadm-waitidle
